Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1256091 - Review Request: ghc-http-conduit - HTTP client package with conduit interface and HTTPS support
Summary: Review Request: ghc-http-conduit - HTTP client package with conduit interface...
Keywords:
Status: CLOSED DUPLICATE of bug 1496543
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1256090 1496285
Blocks: 1096609 1176888
TreeView+ depends on / blocked
 
Reported: 2015-08-23 21:42 UTC by Ben Boeckel
Modified: 2017-09-27 17:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 17:59:38 UTC


Attachments (Terms of Use)

Description Ben Boeckel 2015-08-23 21:42:34 UTC
Spec URL: http://benboeckel.net/packaging/ghc-http-conduit/ghc-http-conduit.spec
SRPM URL: http://benboeckel.net/packaging/ghc-http-conduit/ghc-http-conduit-2.1.8-1.fc24.src.rpm
Description:
This package uses conduit for parsing the actual contents of the HTTP
connection. It also provides higher-level functions which allow you to avoid
directly dealing with streaming data. See
<http://www.yesodweb.com/book/http-conduit> for more information.

The 'Network.HTTP.Conduit.Browser' module has been moved to
<http://hackage.haskell.org/package/http-conduit-browser/>.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/

Comment 1 Elliott Sales de Andrade 2016-04-18 00:39:49 UTC
Spec URL is 404'ing.

Comment 4 Elliott Sales de Andrade 2017-08-24 02:38:51 UTC
Spec is outdated.

Comment 5 Zbigniew Jędrzejewski-Szmek 2017-09-10 06:05:41 UTC
Ben, this is blocking the update of git-annex. That update required many new deps, and this is one of the last remaining. So this has high priority now :)

Comment 6 Elliott Sales de Andrade 2017-09-27 17:59:38 UTC
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1496543 ***


Note You need to log in before you can comment on or make changes to this bug.